#container_gallery_annonce {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#container_gallery_annonce img {
    width: 24%;
    margin-bottom: 3%;
    cursor: pointer;
    position: relative;
    transition: var(--transition);
}
#container_gallery_annonce img:hover {
    opacity: 0.8;
}
#container_fixed_img {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    top: 0;
    left: 0;
    z-index: 99999999;
    justify-content: center;
    align-items: center;
}
#container_fixed_img img {
    max-width: 75vw;
}
#container_fixed_img #btn-close {
    position: fixed;
    top: 30px;
    right: 30px;
}
#container_fixed_img #btn-prev,
#container_fixed_img #btn-next,
#container_fixed_img #btn-close {
    z-index: 9999999;
    color: white;
    font-size: 40px;
    background: none;
    border: none;
    cursor: pointer;
    padding: 20px;
    transition: var(--transition);
}
#container_fixed_img #btn-prev:hover,
#container_fixed_img #btn-next:hover,
#container_fixed_img #btn-close:hover {
    transform: scale(0.9);
}
@media screen and (max-width: 767px) {
    #container_fixed_img img {
        max-width: 85%;
    }
    #container_fixed_img #btn-prev,
    #container_fixed_img #btn-next {
        font-size: 18px;
        padding: 5px;
    }
    #container_fixed_img #btn-close {
        padding: 20px;
        font-size: 25px;
    }
}
